<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Android Security Checker</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />

        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <!-- Responsive navbar-->
        <nav class="navbar  fixed-top navbar-expand-lg navbar-dark bg-primary">
            <div class="container">
                <a class="navbar-brand" href="index.html">Android Security Checker</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                        <li class="nav-item"><a class="nav-link" href="index.html">Home</a></li>
                        
                        <li class="nav-item"><a class="nav-link" href="download.html">Download</a></li>
                        <li class="nav-item"><a class="nav-link" href="how_to.html">How it works</a></li>
                        <!--
                        <li class="nav-item"><a class="nav-link" href="about.html">About</a></li>
                        -->
                        
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Page content-->
        <div class="container mt-5">
            <div class="row">
                <div class="col-lg-2">
                  
                   
                    <!-- Side widget-->
                   
                </div>
                <div class="col-lg-8">
                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                        </br>
                    </br>
                            <h1 class="fw-bolder mb-1">Android Security Checker 1.0 </h1>
                              <div class="text-muted fst-italic mb-2">Android Security Checker released on June 3, 2021</div>
                           
                        </header>
                        <!-- Preview image figure-->
                      
                     <section class="mb-5">
                        <div class="card mb-5">
                       
                        <div class="card-body">
                            
                       <a class="nav-item nav-link" href="download/Android-Security-Checker-0.1-Setup.msi">Android-Security-Checker-0.1-Setup</a>


                        </div>
                    </div>
                      


                        </section>
                    </article>
                     </div>
               <!-- Side widgets-->
                <div class="col-lg-2">
                  
                   
                    <!-- Side widget-->
                   
                </div>
            </div>
        </div>
        <!-- Footer-->
        <footer class=" fixed-bottom py-3 bg-primary">
            <div class="container"><p class="m-0 text-center text-white">Copyright &copy;  Android Security Checker 2021</p></div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
     

    </body>
</html>
s